ul.dropdown {
    position: relative;
}

ul.dropdown li {
   
    float: left;

}

ul.dropdown a:hover {
    color: #fff;
}

ul.dropdown a:active {
    color: #fff !important;
}

ul.dropdown li a {
    display: block;
    color: #fff;
  
	text-align:left;
}

ul.dropdown li:last-child a {
    border-right: none;
}
 /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	color: #fff !important;
	background-color: #2588EC;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(25,122,220,1.00)),color-stop( 100% , rgba(11,90,170,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(25,122,220,1.00) 0%,rgba(11,90,170,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(25,122,220,1.00) 0%,rgba(11,90,170,1.00) 100%);
}

ul.dropdown li.hover a {
    color: #fff !important;
    font-weight:bold;
	
}
ul.dropdown li:hover a{
	color:#fff;
}

/*
 LEVEL TWO
 */
ul.dropdown ul {
    width: 200px;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
	z-index:9999;
		background-color: #2588EC;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(25,122,220,1.00)),color-stop( 100% , rgba(11,90,170,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(25,122,220,1.00) 0%,rgba(11,90,170,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(25,122,220,1.00) 0%,rgba(11,90,170,1.00) 100%);
}

ul.dropdown ul li {
    font-weight: normal;
    background:none !important;
    color: #000;
    float: none !important;
	padding: 8px 4px !important;
	border-bottom:1px solid #000099;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
    border-right: none;
    width: 100%;
    display: inline-block;
	line-height:normal !important;
	color:#FFF !important;
	font-family: Verdana, sans-serif !important;
	font-size:14px !important;
	padding:0 !important;
	background:none !important;
	font-weight:normal !important;
}

/*
 LEVEL THREE
 */
ul.dropdown ul ul {
    left: 100%;
    top: 0;
}

ul.dropdown li:hover > ul {
    visibility: visible;
}
